transitive.projections {nem} | R Documentation

## Computes the transitive approximation of a directed graph

### Description

Computes the transitive approximation of a graph. The transitive approximation of a graph is a graph that is "almost" transitively closed and has minimal distance to the input graph.

### Usage

    transitive.projections(adjmat)

### Arguments

`adjmat` | graphNEL object or adjacency matrix.

### Value

returns adjacency matrices and having minimal graph distance to the input graph matrix

### Author(s)

Juby Jacob

### See Also

`transitive.projections`

[Package nem version 2.8.0 Index]